﻿.w-wrapper {
	max-width:1300px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 20px;
	padding-left: 20px;
}
header {
	position: absolute;
	width: 100%;

	background: #4ab969;

	padding-top: 10px;
	padding-bottom: 17px;
}
header.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index:200;
}
header h1 {
	float: left;
	margin: 0px;
	padding: 0px;
}
header h1 span {
	color: #FFF;
	font-size: 28px;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
	display: inline-block;
	margin-left: 15px;
	padding-top: 12px;
	line-height: 150%;
	letter-spacing: 0.05em;
}
#g-navi {
	padding: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g-navi li {
	float: left;
	list-style:none;
	display:inline-block;
	margin-left: 42px;
	font-size: 16px;
}
#g-navi li .alpha {
	font-size:16px;
	color: #fff;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
}
#g-navi li a {
	color: #FFF;
	text-decoration: none;
	transition: all 0.4s ease;
}
#g-navi li a:hover {
	color: #fcee21;
}
#g-navi li ul {
	padding: 0px;
	margin: 0px;
	display: none;
	position: absolute;
	background: #000000;
	z-index: 9999;
}
#g-navi li ul li {
	margin: 0px;
	border: none;
	padding: 0px;
	float: none;
	display: block;
}
#g-navi li ul li a {
	display: block;
	padding: 12px;
}
#g-navi li ul li ul li a {
	display: block;
	padding: 12px 8px 12px 16px;
}
#g-navi .sp {
	display: none;
}

#pageTop {
	position:absolute;
	right:20px;
	top:50%;
	transform:translateY(-50%);
}
#pageTop a {
	display: block;
	z-index: 90;
	width: 40px;
	height: 40px;
	text-decoration: none;
	border: 1px solid #555555;
	border-radius: 3px;
	background-image: url(../img/pagetop-back.png);
	background-position: center center;
	background-color: #000;
	transition: all 0.4s ease;
}
#pageTop a:hover {
	background-color: #333;
}
section {
	padding-top:100px;
	padding-bottom:60px;
}
footer {
	background-color: #666666;
	width:100%;
	overflow:hidden;
	color: #FFF;
}
footer #copyright {
	font-size: 14px;
	text-align: center;
	margin: 0px;
	clear: both;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
}
footer .footer-top {
	width:100%;
	height:140px;
	background-color: #FFF;
}
footer .footer-top.relative {
	position:relative;
}
.footer-top img {
	height: 80px;
	width: 80px;
	opacity:1;
	transition:all 0.4s ease;
}
.footer-top img:hover {
	opacity:0.6;
}
footer .footer-top dl {
	float: left;
	padding: 0px;
	width: 325px;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
}
footer .footer-top dt {
	float: left;
	margin-right:15px;
}
footer .footer-top dd {
	font-size: 13px;
	line-height: 140%;
	white-space: nowrap;
	color: #CCC;
}
footer .footer-top dd .shop-name {
	font-family: Helvetica, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 16px;
	letter-spacing: 0.5em;
}
footer .footer-top dd .shop-tel {
	font-family: Trajan-R;
	font-size: 18px;
	line-height: 150%;
}
footer .footer-top #inq-btn {
	position: fixed;
	top:120px;
	right: 0px;
}

footer .footer-top #bkg-btn {
	position: fixed;
	top:330px;
	right: 0px;
}

footer .footer-top #inq-btn a,footer .footer-top #bkg-btn a {
	border-left-color: #888888;
	border-bottom-color: #888888;
	border-top-color: #888888;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	font-size: 17px;
	text-decoration: none;
	background-color: #000;
	line-height: 100%;
	padding-top: 28px;
	padding-right: 17px;
	padding-bottom: 28px;
	padding-left: 17px;
	color: #CACACA;
	letter-spacing: 0.1em;
	display: inline-block;
	transition: all 0.2s ease;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	writing-mode: vertical-rl;
}
footer .footer-top #inq-btn a:hover,footer .footer-top #bkg-btn a:hover {
	background-color: #333;
}
footer .footer-top #inq-btn i,footer .footer-top #bkg-btn i {
	color: #8C8C00;
	margin-bottom: 0.5em;

}
footer .footer-bottom {
	background-color: #4ab969;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-width: 1px;
	clear:both;
}
footer .footer-bottom nav ul {
	margin: 0px;
	padding: 0px;
}
footer .footer-bottom nav .ul-block1 {
	float: left;
	width: 22%;
}
footer .footer-bottom nav .ul-block2 {
	float: left;
	width: 12%;
}
footer .footer-bottom nav .ul-block3 {
	float: right;
}
footer .footer-bottom nav li {
	list-style-type: none;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
	font-size: 16px;
	margin-top: 0.7em;
}
footer .footer-bottom nav ul li ul li {
	font-size: 13px;
/*
	font-family: "Hiragino Kaku Gothic Pro", "Yu Gothic", Meiryo, sans-serif;
*/
	line-height: 150%;
}
footer .footer-bottom nav li a {
	color: #fff;
	text-decoration: none;
	transition: all 0.4s ease;
}
footer .footer-bottom nav li a:hover {
	color: #A8A800;
}
a.btn {
	color: #FFF;
	display: inline-block;
	background-color: #000;
	text-decoration: none;
	font-size: 19px;
	font-weight: normal;
	padding-top: 22px;
	padding-bottom: 22px;
	padding-right: 3em;
	padding-left: 3em;
	position:relative;
	line-height: 100%;
	transition: all 0.4s ease;
	text-align: center;
}
a.btn::after {
	font-family: FontAwesome;
	content: "\f105";
	font-size: 24px;
	color: #8C8C00;
	position: absolute;
	top:48%;
	right: 0.8em;
	transform:translateY(-48%);
}
a.btn:hover {
	background-color: #333;
}
a.btn em {
	display: none;
}
a.ov-h {
position: relative;
	z-index: 2;

	overflow:hidden;
	display:block;
}
a.ov-h > img {
	transition:	all 0.4s ease;
	object-fit: cover;
	z-index: -1;
}
a.ov-h > img:hover {
	-webkit-transform:	scale(1.05);
	transform:scale(1.05);
}
/* index.html
------------------------------------------------------------*/
#mov {
	position: relative;
	overflow:hidden;
}
#mov video {
	position:absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}

#mov .mainimg {
	position:absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	object-fit: cover;
}



#mov h1 {
	position: absolute;
/*left: 50%;*/
	left: 40%;
/*top: 48%;*/
	top: 40%;
	transform: translateX(-50%) translateY(-48%);
}
#mov table {
	text-align: center;
	max-width: 670px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	table-layout:fixed;
}
#mov td {
	height: 45px;
}
#mov td img {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:rgba(255,255,255,0);
	transition: all 0.5s ease;
}
#mov td img:hover {
	border-bottom-color: #A8A800;
}
#mov .box {
	position: absolute;
	width: 50px;
	height: 50px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 70px;
}
#mov .box a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
}
#mov .box.second a {
	border-radius: 50%;
	background-color: rgba(0,0,0,0.2);
	box-sizing:border-box;
	padding-top:11px;
	transition: all 0.5s ease;
}
#mov .box.second a:hover {
	background-color: rgba(0,0,0,0.6);
	padding-top:15px;
}
#mov .box a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	box-shadow: none;
	-webkit-animation: ripple 1.5s ease infinite;
	animation: ripple 1.5s ease infinite;
}
#mov .box.second a:after {
	border-radius: 50%;
	box-shadow: none;
	-webkit-animation: rippleSecond 1.5s ease infinite;
	animation: rippleSecond 1.5s ease infinite;
}
#mov .box.double a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	box-shadow: none;
	-webkit-animation: ripple 1.5s ease .3s infinite;
	animation: ripple 1.5s ease .3s infinite;
}
#mov .box.double.second a:before {
	border-radius: 50%;
	box-shadow: none;
	-webkit-animation: rippleSecond 1.5s ease .3s infinite;
	animation: rippleSecond 1.5s ease .3s infinite;
}
@-webkit-keyframes rippleSecond {
 0% {
 opacity: 1;
 -webkit-transform:scale(1);
 transform:scale(1);
 box-shadow: 0 0 0 1px rgba(255,255,255,0);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(2);
 transform: scale(2);
 box-shadow: 0 0 0 2px rgba(255,255,255,1);
}
}
@keyframes rippleSecond {
 0% {
 opacity: 1;
 -webkit-transform:scale(1);
 transform:scale(1);
 box-shadow: 0 0 0 1px rgba(255,255,255,0);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(2);
 transform: scale(2);
 box-shadow: 0 0 0 2px rgba(255,255,255,1);
}
}
#index #sct1 {
	padding-top: 120px;
}
#index #sct1 h2 {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-size: 20px;
	line-height: 200%;
	background-image: url(../img/top-sec1-img1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 250px;
	font-weight: normal;
}
#index #sct1 p {
	text-align: right;
}
#index #sct1 p.weborder {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 2em;
}
#index #sct1 p.weborder a.btn {
    border-radius: 7px;
    border: solid 1px #7C7C09;
    font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
}
#index #sct1 p.weborder a.btn span {
border: solid 1px #666;
	padding:0.3em;
	margin-right: 0.5em;
}
#index #sct1 #w1040 {
	max-width: 1040px;
	margin-right: auto;
	margin-left: auto;
}
#index #sct1 .sct1-h3 {
	height: auto;
	width: 30%;
	float: left;
	margin-right: 5%;
	line-height: 100%;
	font-weight: normal;
}
#index #sct1 h3.right {
	float: right;
	margin-right: 0;
}
#index #sct1 .sct1-h3 .btn {
	width: 100%;
	box-sizing:border-box;
}
#index #sct2 {
	width:100%;
}
#index #sct2 h2, #index #sct3 h2, #index #sct4 h2, .under #shoparea h2, #shop #sct3 h2 {
	text-align:center;
	margin-bottom: 60px;
}
#index #sct2 h2 span, #index #sct3 h2 span, #index #sct4 h2 span, .under #shoparea h2 span, #shop #sct3 h2 span {
	font-family:Trajan-R;
	font-weight: normal;
	color: #CCC;
	border: 1px solid #888888;
	text-align: center;
	line-height: 100%;
	padding-top: 0.5em;
	padding-right: 2em;
	padding-bottom: 0.5em;
	padding-left: 2em;
	letter-spacing: 0.2em;
	font-size: 22px;
	display:inline-block;
}
#index #sct2 h2 em, #index #sct3 h2 em, #index #sct4 h2 em, .under #shoparea h2 em, #shop #sct3 h2 em {
	display: none;
}
#index #sct2 .shop-wrapp, .under #shoparea .shop-wrapp {
	background-color:rgba(0,0,0,0.7);
	padding: 10px;
	height: auto;
	width: 49%;
	box-sizing:border-box;
	position: relative;
}
#index #sct2 .left {
	float:left;
	margin-bottom: 15px;
}
#index #sct2 .right {
	float:right;
	margin-bottom: 15px;
}


.under #shoparea .left {
	float:left;
	margin-bottom:60px;
}
.under #shoparea .right {
	float:right;
	margin-bottom:60px;
}

#index #sct2 h3, .under #shoparea h3 {
	margin: 0px;
	padding: 0px;
	float: left;
	margin-right:20px;
	width:56%;
	height:auto;
}
#index #sct2 dt, .under #shoparea dt {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C8C00;
	letter-spacing: 0.1em;
}
#index #sct2 dd, .under #shoparea dd {
	font-size: 14px;
	margin-top: 0.7em;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 150%;
}
#index #sct2 .goshop-btn, .under #shoparea .goshop-btn {
	color: #8C8C00;
	font-size: 20px;
	line-height: 100%;
	position: absolute;
	right: 15px;
	bottom: 15px;
	transition: all 0.4s ease;
}
#index #sct2 .goshop-btn:hover, .under #shoparea .goshop-btn:hover {
	color: #C1C100;
}
#index #sct3 ul,#shop #sct3 ul {
	margin: 0px;
	padding: 0px;
}
#index #sct3 li,#shop #sct3 li {
	background-color: #000;
	margin: 0px;
	padding: 8px;
	list-style-type: none;
	height: 360px;
	width: 230px;
	overflow: hidden;
	box-sizing:border-box;
}
#index #sct3 li span,#shop #sct3 li span {
	font-size: 16px;
	color: #B2B200;
}

#index #sct3 li img, #shop #sct3 li img {
	opacity:1;
	transition: all 0.4s ease;
	height: 153px;

}
#index #sct3 li img:hover,#shop #sct3 li img:hover {
	opacity:0.7;
}
#index #sct3 li h3,#shop #sct3 li h3,#sct3 li h3 {
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	height: 2em;
	line-height: 150%;
}
#index #sct3 li h3 a,#shop #sct3 li h3 a,#sct3 li h3 a {
	color: #8C8C00;
	text-decoration: none;
}
#index #sct3 li h3 a:hover,#shop #sct3 li h3 a:hover,#sct3 li h3 a:hover {
	text-decoration: underline;
}
#index #sct3 li p,#shop #sct3 li p,#sct3 li p {
	font-size: 14px;
	color: #CCC;
	line-height: 150%;
}
#index #sct4 {
	width:100%;
}
#index #sct4 ul {
	padding: 0px;
	height: auto;
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#index #sct4 li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;
	font-size: 18px;
	font-weight: normal;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-right: 1.5em;
	padding-left: 2em;
}
#index #sct4 li a {
	color: #CCC;
	text-decoration: none;
	transition: all 0.4s ease;
}
#index #sct4 li a:hover {
	color: #B2B200;
}
#index #sct4 li span {
	font-size: 16px;
	color: #B2B200;
	margin-right: 3em;
}
#index #sct5 {
	text-align:center;
}
#index #sct5 img {
	opacity:1;
	transition: all 0.4s ease;
}

#index #sct5 ul {
	display: inline-block;
}
#index #sct5 li {
	float: left;
	list-style: none;
}

#index #sct5 .box {
	position: relative;
  float: left;
  display: block;
  width: 400px;
  margin-right: 36px;
}
#index #sct5 img:hover {
	opacity:0.5;
}
/* under.html
------------------------------------------------------------*/
#pankuzu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;
}
#pankuzu ul {
	margin-top: 1em;
	margin-bottom: 1em;
	overflow: hidden;
}
#pankuzu li {
	list-style-type: none;
	float:left;
	display:inline-block;
	font-size: 14px;
	color: #AAAAAA;
	line-height: 100%;
}
#pankuzu li::after {
	font-family: FontAwesome;
	content: "\f105";
	font-size: 18px;
	margin-right: 0.7em;
	margin-left: 0.7em;
}
#pankuzu li:last-child::after {
	content: "";
}
#pankuzu li:first-child {
	font-size:16px;
}
#pankuzu li a {
	color: #AAAAAA;
	text-decoration: none;
}
#pankuzu li a:hover {
	color: #B2B200;
}
#page-title {
	width:100%;
	height: 340px;
	margin-top: 86px;

	position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

}
#page-title .w-wrapper {
	position:relative;
}
#page-title .h2-box {
	background-color: rgba(0,0,0,0.85);
	height: 220px;
	width: 220px;
	position: absolute;
	top: 220px;
	transform: translateY(-50%);
}
#page-title h2 {
	font-size: 42px;
	color: #3E3E3E;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	white-space: nowrap;
	text-align: center;
}
#page-title h2 span {
	font-size: 16px;
}

#under-bg {
	width:100%;
	padding-top: 20px;
}


.catch-copy {
	color:#3E3E3E;
	font-size: 34px;
	text-align: center;
	padding-top: 1.8em;
	margin-bottom: 1.8em;
}


.catch-copy.map{
	position: relative;
}

.lead-copy {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
}
.tmp01 {
	background-color: #000;
	height: auto;
	width: 100%;
	clear: both;
	margin-bottom: 60px;
	overflow:hidden;
}
.shopguide {
	background-color: #000;
	height: auto;
	width: 100%;
	clear: both;
	overflow:hidden;
	padding-top: 30px;
	padding-bottom: 30px;
}
.trans{
	background-color: rgba(0,0,0,0.85);
}
.tmp01 .left,.tmp07 .left {
	float: left;
	height: auto;
	width: 50%;
}
.tmp01 .right ,.tmp07 .right {
	float: right;
	height: auto;
	width: 50%;
}
.tmp01 .txt,.tmp07 .txt {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1em;
	padding-bottom: 1em;
}
.tmp01 dt ,.tmp07 dt{
	font-size: 24px;
	color: #B2B200;
	font-family:Trajan-R;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C8C00;
	padding-bottom: 0.7em;
}
.tmp01 .txt-red ,.tmp07 .txt-red {
	font-size: 19px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
    color: #DEBCD6;
	border-bottom-color: #DEBCD6;
}
.tmp01 .large ,.tmp07 .large {
	font-size: 22px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	line-height: 170%;
}
.tmp01 .middle ,.tmp07 .middle {
	font-size: 19px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
}
.tmp01 dt small,.tmp07 dt small {
	font-size: 16px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	margin-left: 1.5em;
}
.tmp01 dd ,.tmp07 dd {
	margin-top: 1.3em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tmp01 dd strong {
	font-size:18px;
	font-weight: normal;
}
.tmp07 dd strong {
	font-size:18px;
}

.title-h3 {
	text-align:center;
	margin-bottom: 60px;
	clear: both;
	line-height: 100%;
}
.title-h3 span {
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: normal;
	color: #CCC;
	border: 1px solid #888888;
	text-align: center;
	line-height: 180%;
	padding-top: 0.7em;
	padding-right: 2em;
	padding-bottom: 0.7em;
	padding-left: 2em;
	font-size: 20px;
	display:inline-block;
	min-width:270px;
}
.title-h4 {
	background-color: #000;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: normal;
	color: #B2B200;
	font-size: 18px;
	padding-top: 0.7em;
	padding-right: 0.8em;
	padding-bottom: 0.7em;
	padding-left: 2em;
}
.tmp02 {
	background-color: #000;
	width: 48%;
	overflow:hidden;
	margin-bottom: 60px;
}
.tmp02-L, .tmp03-L {
	float: left;
}
.tmp02-R, .tmp03-R {
	float: right;
}
.tmp02 .left {
	float: left;
	width: 54%;
}
.tmp02 .right {
	float: right;
	height: auto;
	width: 46%;
}
.tmp02 .txt {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1em;
	padding-bottom: 1em;
}
.tmp02 dt {
	font-size: 19px;
	color: #B2B200;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8C8C00;
	padding-bottom: 0.7em;
	text-align: center;
}
.tmp02 dd {
	margin-top: 1.3em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tmp03 {
	width: 48%;
	overflow:hidden;
	margin-bottom: 60px;
	height: auto;
}
.tmp03 h4 {
	font-size: 18px;
	color: #B2B200;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
	background-color: #000;
	padding-top: 0.7em;
	padding-right: 0.8em;
	padding-bottom: 0.7em;
	padding-left: 1em;
}
.tmp03 p {
	float: left;
	width: 45%;
	text-align: justify;
	margin: 0px;
}
.tmp03 div {
	float: right;
	width: 50%;
}
ol.tmp04 {
	margin-right: auto;
  margin-left: auto;
	width: 860px;
}
.tmp04 li {
	padding: 0px;
	list-style-type: none;
	border: 1px solid #888888;
	display: table;
	width: 100%;
	box-sizing:border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.tmp04 div {
	background-color: #4ab969;
	text-align: center;
	display: table-cell;
	width: 28.5%;
	vertical-align: middle;
	padding-top: 2em;
	padding-bottom: 2em;
	font-size: 18px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
}
.tmp04 div span {
	font-size: 24px;
	color: #FFF;
	font-family:Trajan-R;
	display: block;
	margin-bottom: 0;
}
.tmp04 li p {
	margin: 0px;
	padding-top: 2em;
	padding-right: 3em;
	padding-bottom: 2em;
	padding-left: 3em;
	text-align: justify;
	vertical-align: middle;
	display: table-cell;
}
.tmp05 {
	background-color: #FFF;
	height: auto;
	width: 27%;
	margin-right: 3.3%;
	padding: 15px;
	float: left;
	margin-bottom: 20px;
}
.tmp05 img {
	display: block;
    object-fit: cover;
    left: 0;
    top: 0;
    z-index: 1;
}

.lineup {
	background-color: #0C0F1D;
	height: auto;
	width: 100%;
	clear: both;
	overflow:hidden;
}

.tmp06 {
	background-color: #0C0F1D;
	height: auto;
	width: 44%;
	margin-left: 25px;
	margin-right: 20px;
	padding: 15px;
	float: left;
	margin-bottom: 60px;
}
.tmp06 img {
	height: 424px;
}
.tmp06 .middle {
	font-size: 24px;
  color: #B2B200;
  font-family: Trajan-R;
  font-weight: normal;
}
.tmp06 p small {
	font-size: 16px;
  color: #B2B200;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
  font-weight: normal;
}
.tmp07 {
	background-color: #000;
	height: auto;
	width: 100%;
	clear: both;
	overflow:hidden;
}
.tmp07 .button {
	text-align: center;
}
.tmp07 .button a {
	padding: 10px 20px;
	text-align: center;
	border-color: #888888;
	border-style: solid;
	border-width: 1px;
	text-decoration: none;
	background-color: #000;
	line-height: 100%;
	color: #CCC;
	letter-spacing: 0.1em;
	display: inline-block;
	transition: all 0.4s ease;
	border-radius: 5px;
}

.tmp07 .button a:hover {
	background-color: #333;
}

.fr {
	float: right;
	margin-right:0px;
}
.sg {
	margin-bottom: 0px;
	margin-left:22px;
	margin-right:30px;
	margin-top:0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#style_notice {
    background-color: #8A3038;
    color: #FFFFFF;
    margin: 0 0 25px 10px;
    padding: 15px;
}
.txt-yellow {
	color: rgb(178, 178, 0);
}
.txt-red {
	color: #7C2B32;
}

.tmp05 dt {
    flex: 1 0 auto;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    margin-top: 16px;
    max-height: 3em;
    overflow: hidden;
    padding: 0;
}

.tmp05 dt a {
	color: #3E3E3E;
	font-size: 18px;
	font-weight: 600;
}

.tmp05 dt a:hover {
	text-decoration:none;
}
.tmp05 dd a {
	color: #B2B200;
	font-weight: normal;
	text-decoration:none;
}
.tmp05 dd a:hover {
	text-decoration:none;
}
.tmp05 dd {
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	line-height: 150%;
	text-align: justify;
}
.tmp05 dd.date-cat {
	color: #B2B200;
}
.tmp-table, .contact-table {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	border-spacing: 10px;
	margin-bottom: 60px;
}
.tmp-table th ,.contact-table th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	border-right-color: #888888;
	font-weight: normal;
	color: #BABABA;
	text-align: center;
	white-space: nowrap;
	padding-top: 0.7em;
	padding-right: 3em;
	padding-bottom: 0.7em;
	padding-left: 3em;
}
.tmp-table td ,.contact-table td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	padding: 0.7em;
}
.tmp-table a ,.contact-table a ,.tmp01 a {
	color: #8C8C00;
	text-decoration: none;
}
.tmp-table a:hover ,.contact-table a:hover ,.tmp01 a:hover {
	text-decoration: underline;
}
.tmp-table .nowrap ,.contact-table .nowrap {
	white-space: nowrap;
}
#blog {
	background-image: url(../img/blog-back.png);
	background-repeat: repeat-y;
	background-position: center top;
	overflow: hidden;
}
#blog .w-wrapper {
	max-width: 1200px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 20px;
	padding-left: 20px;
}
#blog article {
	float: left;
	height: auto;
	width: 66.6%;
	font-size: 18px;
	line-height: 180%;
}
#blog #sidebar {
	float: right;
	height: auto;
	width: 25%;
}
#blog article h3 {
	font-size: 26px;
	font-family: "Segoe UI", Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: normal;
}
#blog .date-cat {
	font-size: 14px;
	color: #B2B200;
	font-weight: bold;
}
#blog article a {
	color: #B2B200;
}
#blog article a:hover {
	text-decoration:none;
}
#blog #sidebar h4 {
	background-color: #4ab969;
	margin: 0px;
	padding: 1em;
	font-size: 20px;
	color: #FFF;
	font-family:Trajan-R;
	font-weight: normal;
	line-height: 100%;
}
#blog #sidebar ul, #blog #sidebar li, #blog #sidebar dl, #blog #sidebar dt, #blog #sidebar dd {
	margin: 0px;
	padding: 0px;
}
#blog #sidebar a {
	color: #000;
	text-decoration: none;
	transition:all 0.4s ease;
}
#blog #sidebar ul {
	margin-bottom: 45px;
	background: #fff;
    border: 1px solid #ddd;
}
#blog #sidebar li {
	background-color: #fff;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
#blog #sidebar li:last-child {
	border-bottom-style: none;
}
#blog #sidebar .cat-li a {
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	display: block;
	background-color: #fff;
	transition:all 0.4s ease;
}
#blog #sidebar .cat-li a:hover {
	background-color: #333333;
}
#blog #sidebar .news-li li {
	padding: 0.7em;
	clear: both;
	overflow: hidden;
}
#blog #sidebar .news-li img {
	float: left;
	margin-right: 18px;
	opacity:1;
	transition:all 0.4s ease;
}
#blog #sidebar .news-li img:hover {
	opacity:0.6;
}
#blog #sidebar .news-li dt {
	margin-bottom: 0.7em;
}
#blog #sidebar .news-li dt a:hover {
	color: #B2B200;
}
#blog #sidebar .news-li dd {
	font-size: 14px;
	color: #B2B200;
}
#blog #sidebar select {
	color: #CCC;
	background-color: #151622;
	padding: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	width: 100%;
	box-sizing:border-box;
	font-size: 16px;
	margin-top: 15px;
}

.under .page-numbers {
	list-style-type: none;
    padding-left: 0;
    margin: 30px 0;
}

.under .pagination {
    padding: 0;
    margin: 0;
}

.under .page-numbers, .under .page-numbers li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;

}
.page-numbers > li:first-child > span {
    border: 1px solid #555555;
}
.page-numbers li:first-of-type a {
    border-left-width: 1px;
}

.page-numbers a,.page-numbers span {
    font-weight: 300;
    padding-top: 1px;
    text-decoration: none;
    border: 1px solid #555555;
    border-left-width: 0;
    min-width: 36px;
    min-height: 36px;
    color: #FFF;
}

.page-numbers .current {
	background-color: #000;

}

.pricelist {
  border: 1px solid #FFF;
  width: 90%;
  margin: 0 auto 70px auto;

/* 上 | 右 | 下 | 左 */
  padding: 1em 0;
}
.pricelist p {
	text-align: center;
	font-size: 24px;
  color: #B2B200;
  font-family: Trajan-R;
  font-weight: normal;
}
.pricelist p small {
	text-align: center;
	font-size: 16px;
  color: #B2B200;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
  font-weight: normal;
}

.list_inner{
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
}
.list_inner::after{
  content: "";
  width: 30%;
}
.list_inner li{
  width: 30%;
  margin-bottom: 1em;
  display: block;
  line-height: 1;
  position: relative;
  text-decoration: none;
  padding: 10px 15px;
	font-family: Georgia, "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", Meiryo, serif;
}
.buttons{
	text-align: center;
  margin-bottom: 20px;

	display: flex;
  justify-content: center;
/*
	top: 220px;
	position: absolute;
*/
	z-index: 100;
}

.buttons.top-main{
	top: 220px;
	position: absolute;
}

.booking{
  display: inline-block;
  margin: 0 10px;
  border-color: #555555;
	border-width: 1px;
  border-style: solid;
}

.p-float-category {
    position: absolute;
    top: 5.17%;
    left: 6.55%;
    z-index: 3;
}
.p-category-item {
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 1.8;
    margin: 0;
    min-width: 70px;
    max-width: 100%;
    padding: 4.5px 15px;
    text-align: center;
}
.p-category-item.hokkaido-touhoku {
    background: #7478c2;
}

.p-category-item.kantou {
    background: #31beca;
}
.p-category-item.tyubu {
    background: #4ab969;
}
.p-category-item.kinki {
    background: #b0b72f;
}
.p-category-item.tyugoku {
    background: #ef9f27;
}
.p-category-item.shikoku {
    background: #d08f68;
}
.p-category-item.kyusyu {
    background: #ff7575;
}

.buttons__body[data-v-fadb4602] {
    width: 500px;
		display: flex;
    justify-content: space-between;
	top: 220px;

}


.buttons__item {
		display: block;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
	  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans", Meiryo, sans-serif;
    border-radius: 6px;
    background-color: #ef9f27;
    transition: .6s;
    padding: 20px 34px;
}

a:hover {
	color: #fcee21;
	text-decoration: none;
	transition: 0.3s all;
}

table { border-collapse: collapse; border-spacing: 0; width: 100%; }
/* table */
#blog table { margin: 0 0 24px 0; }
#blog td, #blog th { border: 1px solid #ddd; padding: 10px 15px; line-height: 2; background: #fff; vertical-align: middle; }
#blog th { background: #f5f5f5; font-weight: normal; white-space: nowrap; width: 30%; }

/* table style */
.table_no_border th, .table_no_border td { border: none; padding-left: 0; }
.table_border_horizontal th, .table_border_horizontal td { border-left: none; border-right: none; padding-left: 0; }
/* Table responsive - テーブルのレスポンシブ表示 */
.rps_table { line-height: 2.0; width: 800px; table-layout: fixed; word-break: break-all;word-wrap: break-all;}




@media only screen and (max-width: 567px) {
	.rps_table tr { display: block; margin-bottom: 1.5em; }
	.rps_table th, .rps_table td { display: list-item; list-style-type: none; }
	.rps_table td { border-top: none; }
}


.bxslider_thumbnail {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
    list-style: none;
}

.bxslider_thumbnail > li {
    width: calc(100% / 5);
}

.bxslider_thumbnail > li > a {
    display: block;
    position: relative;
    padding-top: 75%;
}

.bxslider_thumbnail > li > a > img {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 100%;
    max-height: 100%;
}

.bx-wrapper {
    background-color: transparent;
    margin: 0px auto;
    border: none;
    box-shadow: none;
}
.bx-wrapper img {
    display: block;
    width: 100%;
}

.acf-form {
	width: 100%;
    margin: 0 0 2.5em !important;
    padding-bottom: 2.5em;
    border: 1px solid #ddd;
    background: #fafafa;
    font-size: 14px;

}
.acf-button.button-primary {
    -webkit-transition: all .3s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    width: 225px;
    height: 48px;
    margin: 30px auto 0;
    border: none !important;
    outline: none;
    background-color: #333333;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: all .3s;
}
.acf-form input, .acf-form textarea , .acf-form select {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    line-height: 1.2;
}
/* text-align - 配置 */
.align1 { text-align: center !important; }
.align2 { text-align: right !important; }
.align3 { text-align: left !important; }
/* margin - 要素の外側の余白 */
.m0 { margin: 0!important; }
.mt0 { margin-top: 0!important; }
.mr0 { margin-right: 0!important; }
.mb0 { margin-bottom: 0!important; }
.ml0 { margin-left: 0!important; }
.m5 { margin: 5px !important; }
.mt5 { margin-top: 5px !important; }
.mr5 { margin-right: 5px !important; }
.mb5 { margin-bottom: 5px !important; }
.ml5 { margin-left: 5px !important; }
.m10 { margin: 10px !important; }
.mt10 { margin-top: 10px !important; }
.mr10 { margin-right: 10px !important; }
.mb10 { margin-bottom: 10px !important; }
.ml10 { margin-left: 10px !important; }
.m15 { margin: 15px !important; }
.mt15 { margin-top: 15px !important; }
.mr15 { margin-right: 15px !important; }
.mb15 { margin-bottom: 15px !important; }
.ml15 { margin-left: 15px !important; }
.m20 { margin: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mr20 { margin-right: 20px !important; }
.mb20 { margin-bottom: 20px !important; }
.ml20 { margin-left: 20px !important; }
.m25 { margin: 25px !important; }
.mt25 { margin-top: 25px !important; }
.mr25 { margin-right: 25px !important; }
.mb25 { margin-bottom: 25px !important; }
.ml25 { margin-left: 25px !important; }
.m30 { margin: 30px !important; }
.mt30 { margin-top: 30px !important; }
.mr30 { margin-right: 30px !important; }
.mb30 { margin-bottom: 30px !important; }
.ml30 { margin-left: 30px !important; }
.m35 { margin: 35px !important; }
.mt35 { margin-top: 35px !important; }
.mr35 { margin-right: 35px !important; }
.mb35 { margin-bottom: 35px !important; }
.ml35 { margin-left: 35px !important; }
.m40 { margin: 40px !important; }
.mt40 { margin-top: 40px !important; }
.mr40 { margin-right: 40px !important; }
.mb40 { margin-bottom: 40px !important; }
.ml40 { margin-left: 40px !important; }
.m45 { margin: 45px !important; }
.mt45 { margin-top: 45px !important; }
.mr45 { margin-right: 45px !important; }
.mb45 { margin-bottom: 45px !important; }
.ml45 { margin-left: 45px !important; }
.m50 { margin: 50px !important; }
.mt50 { margin-top: 50px !important; }
.mr50 { margin-right: 50px !important; }
.mb50 { margin-bottom: 50px !important; }
.ml50 { margin-left: 50px !important; }
.m55 { margin: 55px !important; }
.mt55 { margin-top: 55px !important; }
.mr55 { margin-right: 55px !important; }
.mb55 { margin-bottom: 55px !important; }
.ml55 { margin-left: 55px !important; }
.m60 { margin: 60px !important; }
.mt60 { margin-top: 60px !important; }
.mr60 { margin-right: 60px !important; }
.mb60 { margin-bottom: 60px !important; }
.ml60 { margin-left: 60px !important; }
.m65 { margin: 65px !important; }
.mt65 { margin-top: 65px !important; }
.mr65 { margin-right: 65px !important; }
.mb65 { margin-bottom: 65px !important; }
.ml65 { margin-left: 65px !important; }
.m70 { margin: 70px !important; }
.mt70 { margin-top: 70px !important; }
.mr70 { margin-right: 70px !important; }
.mb70 { margin-bottom: 70px !important; }
.ml70 { margin-left: 70px !important; }
.m75 { margin: 75px !important; }
.mt75 { margin-top: 75px !important; }
.mr75 { margin-right: 75px !important; }
.mb75 { margin-bottom: 75px !important; }
.ml75 { margin-left: 75px !important; }
.m80 { margin: 80px !important; }
.mt80 { margin-top: 80px !important; }
.mr80 { margin-right: 80px !important; }
.mb80 { margin-bottom: 80px !important; }
.ml80 { margin-left: 80px !important; }

/* padding - 要素の内側の余白 */
.p0 { padding: 0!important; }
.pt0 { padding-top: 0!important; }
.pr0 { padding-right: 0!important; }
.pb0 { padding-bottom: 0!important; }
.pl0 { padding-left: 0!important; }
.p5 { padding: 5px !important; }
.pt5 { padding-top: 5px !important; }
.pr5 { padding-right: 5px !important; }
.pb5 { padding-bottom: 5px !important; }
.pl5 { padding-left: 5px !important; }
.p10 { padding: 10px !important; }
.pt10 { padding-top: 10px !important; }
.pr10 { padding-right: 10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pl10 { padding-left: 10px !important; }
.p15 { padding: 15px !important; }
.pt15 { padding-top: 15px !important; }
.pr15 { padding-right: 15px !important; }
.pb15 { padding-bottom: 15px !important; }
.pl15 { padding-left: 15px !important; }
.p20 { padding: 20px !important; }
.pt20 { padding-top: 20px !important; }
.pr20 { padding-right: 20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pl20 { padding-left: 20px !important; }
.p25 { padding: 25px !important; }
.pt25 { padding-top: 25px !important; }
.pr25 { padding-right: 25px !important; }
.pb25 { padding-bottom: 25px !important; }
.pl25 { padding-left: 25px !important; }
.p30 { padding: 30px !important; }
.pt30 { padding-top: 30px !important; }
.pr30 { padding-right: 30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pl30 { padding-left: 30px !important; }
.p35 { padding: 35px !important; }
.pt35 { padding-top: 35px !important; }
.pr35 { padding-right: 35px !important; }
.pb35 { padding-bottom: 35px !important; }
.pl35 { padding-left: 35px !important; }
.p40 { padding: 40px !important; }
.pt40 { padding-top: 40px !important; }
.pr40 { padding-right: 40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pl40 { padding-left: 40px !important; }
.p45 { padding: 45px !important; }
.pt45 { padding-top: 45px !important; }
.pr45 { padding-right: 45px !important; }
.pb45 { padding-bottom: 45px !important; }
.pl45 { padding-left: 45px !important; }
.p50 { padding: 50px !important; }
.pt50 { padding-top: 50px !important; }
.pr50 { padding-right: 50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pl50 { padding-left: 50px !important; }
.p55 { padding: 55px !important; }
.pt55 { padding-top: 55px !important; }
.pr55 { padding-right: 55px !important; }
.pb55 { padding-bottom: 55px !important; }
.pl55 { padding-left: 55px !important; }
.p60 { padding: 60px !important; }
.pt60 { padding-top: 60px !important; }
.pr60 { padding-right: 60px !important; }
.pb60 { padding-bottom: 60px !important; }
.pl60 { padding-left: 60px !important; }
.p65 { padding: 65px !important; }
.pt65 { padding-top: 65px !important; }
.pr65 { padding-right: 65px !important; }
.pb65 { padding-bottom: 65px !important; }
.pl65 { padding-left: 65px !important; }
.p70 { padding: 70px !important; }
.pt70 { padding-top: 70px !important; }
.pr70 { padding-right: 70px !important; }
.pb70 { padding-bottom: 70px !important; }
.pl70 { padding-left: 70px !important; }
.p75 { padding: 75px !important; }
.pt75 { padding-top: 75px !important; }
.pr75 { padding-right: 75px !important; }
.pb75 { padding-bottom: 75px !important; }
.pl75 { padding-left: 75px !important; }
.p80 { padding: 80px !important; }
.pt80 { padding-top: 80px !important; }
.pr80 { padding-right: 80px !important; }
.pb80 { padding-bottom: 80px !important; }
.pl80 { padding-left: 80px !important; }

/* button - CSSボタンのスタイル */
.q_button { -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; min-width: 200px; max-width: 90%; margin: 0; padding: .6em 1.3em .5em; background-color: #4ab969; color: #fff !important; font-size: 100%; font-weight: 400; text-align: center; text-decoration: none; vertical-align: middle; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.q_button:hover, .q_button:focus { background-color: #7d7d7d; color: #fff; text-decoration: none; }

.q_button_wrap{ text-align:center; margin: 2em auto; }

/* Button option */
.rounded { border-radius: 6px; }
.pill { border-radius: 50px; }
.sz_full { display: block; font-size: 110%; max-width: 100%; min-width: 100px; padding: 1em 1.5em .9em; }
.sz_l { font-size: 110%; max-width: 90%; min-width: 150px; padding: .8em 1.5em .7em; }

@media screen and (max-width: 767px) {
	.sz_l { -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; min-width: 0; max-width: 100%; }
}
.sz_s { min-width: 100px; max-width: 90%; font-size: 85%; padding: .4em 1em .3em; }
.bt_red { background: #c01f0e; color: #fff; }
.bt_red:hover, .bt_red:focus { background-color: #d33929; color: #fff; }
.bt_yellow { background: #f1c40f; color: #fff; }
.bt_yellow:hover, .bt_yellow:focus { background-color: #f9d441; color: #fff; }
.bt_blue { background: #2980b9; color: #fff; }
.bt_blue:hover, .bt_blue:focus { background-color: #3a91c9; color: #fff; }
.bt_green { background: #27ae60; color: #fff; }
.bt_green:hover, .bt_green:focus { background-color: #39c574; color: #fff; }

.acf_hidden {
	display: none;
}